Issue 1183 newline after "Skipping depended-upon patch:"

Title newline after "Skipping depended-upon patch:"
Priority wishlist Status resolved
Milestone Resolved in
Superseder Nosy List darcs-devel, dmitry.kurochkin, kowey, thorkilnaur, twb
Assigned To

Created on 2008-10-29.02:50:15 by twb, last changed 2009-08-27.14:17:12 by admin.

msg6513 (view) Author: twb Date: 2008-10-29.02:50:13
This output is suboptimal.  Please add a newline after "Skipping
depended-upon patch:".

    $ darcs ame --no-test --match 'touch src/Autoconf.hs.in'

    Skipping depended-upon patch:Sun Oct 26 10:01:40 EST 2008  Don Stewart <dons@galois.com>
      * Add LANGUAGE pragmas for explicit language extensions
    Sun Oct 26 01:15:11 EST 2008  Trent W. Buck <trentbuck@gmail.com>
      * Make .hs.in of trivial .lhs.in files.
    Shall I amend this patch? [yNvpxq], or ? for help:
msg6545 (view) Author: thorkilnaur Date: 2008-10-30.18:59:03
Thanks. I'll try that next time.

Best regards
On Thursday 30 October 2008 17:58, David Roundy wrote:
> On Thu, Oct 30, 2008 at 09:49:11AM +0100, Thorkil Naur wrote:
> > Thu Oct 30 08:56:00 CET 2008  Thorkil Naur <naur@post11.tele.dk>
> >   * Fix issue1183
> Applied, thanks!
> Also note that if you make the patch name start with "resolve issue1183:",
> then the bug will be automatically closed when I push, and if you mention
> what change you made (or what the bug was) in the patch name, that's also
> helpful.
> David
> _______________________________________________
> darcs-users mailing list
> darcs-users@darcs.net
> http://lists.osuosl.org/mailman/listinfo/darcs-users
Date User Action Args
2008-10-29 02:50:15twbcreate
2008-10-30 18:59:05thorkilnaursetstatus: unread -> resolved
nosy: kowey, dagit, simon, twb, thorkilnaur, dmitry.kurochkin
messages: + msg6545
2009-04-22 02:34:09twbsetpriority: feature
nosy: kowey, dagit, simon, twb, thorkilnaur, dmitry.kurochkin
2009-04-22 02:34:35twbsetpriority: feature -> wishlist
nosy: kowey, dagit, simon, twb, thorkilnaur, dmitry.kurochkin
2009-08-10 23:49:50adminsetnosy: - dagit
2009-08-25 17:32:59adminsetnosy: + darcs-devel, - simon
2009-08-27 14:17:12adminsetnosy: kowey, darcs-devel, twb, thorkilnaur, dmitry.kurochkin